package com.cool.store.enums;

/**
 * @Author: WangShuo
 * @Date: 2025/04/08/15:14
 * @Version 1.0
 * @注释:
 */
public enum ZxjpEnum {
    XGJ_VICE_PRESIDENT("xgjVicePresident","新管家副总裁"),
    DECLARE_GOODS_DATE("declareGoodsDate","报货日期");
    private String code;
    private String desc;

    ZxjpEnum(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }
    public String getCode() {
        return code;
    }
    public String getDesc() {
        return desc;
    }
}
